@import "$SHAREDSTYLES/base/_variables.scss";

.inner_box{
	width: 100%;
	float: left;
	// border-bottom: 1px solid $light-grey;
	padding: 0 15px;
}

.time_remain{
	color: $theme;
	float: right;
	font-size: 20px;
	span.sub{
		margin-top: 3px;
		display: inline-block;
		margin-left: 3px;
	}
}

.crunt_order_card{
	float: left;
	width: 100%;
	margin-bottom: 20px;
	padding: 15px 0;
	box-shadow: 0 0 7px rgba(0, 0, 0, .15);
	cursor: pointer;
}

.rupee{
	// color: $theme;
	font-size: 18px;

}

.saved_text{
	color: #FF7DA4;
	margin-left: 4px;
	font-size: 14px;
}

.payment_info{
	margin-top: 6px;
	float: left;
}

.view_detail_button{
	background-color: #fff;
	color: $theme;
	text-align: center;
	width: 100%;
	float: left;
	text-align: center;
	padding: 10px 0;
	// border-bottom: 1px solid $light-grey;
	font-size: 18px;
}

.estimated_time{
	font-weight: bold;
	margin-top: 8px;
	display: inline-block;
	margin-right: 5px;
}
.small_text{
	font-size: 14px;
}

.progracive_bar_wrap{
	margin-top: 10px;
	margin-bottom: 10px;
	.progracive_bar{
		background-color: #ECECEC;
    width: 100%;
    height: 3px;
    position: relative;
    .active_progracive_bar{
    	background-color: $theme;
	    width: 50%;
	    height: 3px;
    }
	}


}